CREATE TABLE IF NOT EXISTS `Bug20084`.`Person` (
        id INT AUTO_INCREMENT PRIMARY KEY NOT NULL ,
        FirstName VARCHAR(50) NOT NULL ,
        LastName VARCHAR(50) NOT NULL ,
        Phone VARCHAR(25) NULL ,
        Email VARCHAR(129) NULL) ENGINE=InnoDB;
CREATE TABLE IF NOT EXISTS `Bug20084`.`Ratings` (
        RecipeID INT NOT NULL ,
        PersonID INT NOT NULL ,
        Rating INT NOT NULL ,
        Date DATETIME NOT NULL 
) ENGINE=InnoDB;

 CREATE  INDEX Index1 ON `Bug20084`.`Ratings` (RecipeID, PersonID) ;

ALTER TABLE `Bug20084`.`Ratings` ADD 
        CONSTRAINT `FK_Ratings_Person` FOREIGN KEY 
        (
                PersonID
        ) REFERENCES `Bug20084`.`Person` (
                id
        );
